Bug 1279304 - Move sections from RHEV docs into RHGS docs [NEEDINFO]
Move sections from RHEV docs into RHGS docs
Status: ASSIGNED
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: doc-Configuring_Red_Hat_Enterprise_Virtualization_with_RHGS (Show other bugs)
3.1
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Laura Bailey
SATHEESARAN
: ZStream
Depends On:
Blocks: 1475691
  Show dependency treegraph
 
Reported: 2015-11-09 00:48 EST by Laura Bailey
Modified: 2017-10-12 11:59 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
lbailey: needinfo? (asriram)
khartsoe: needinfo? (asrivast)


Attachments (Terms of Use)

  None (edit)
Comment 2 Julie 2015-11-09 02:16:22 EST
Thanks for opening the bug. I'm happy to work with you to get this updated. Maybe we could spend a day together just doing a massive restructuring and initial editing work. The current expectation from the RHEV team side is to get this published for the RHEV 3.6-Beta release (Nov 20). However, I do understand there are different priorities on the gluster docs side so feel free to propose a new date and I'll loop Andrew Dahms in as well. 

Many thanks,
Julie
Comment 6 SATHEESARAN 2017-09-25 23:51:21 EDT
Note: This bug is not a RHHI specific one, but a classic RHV-RHGS related one, and changes that should be made in RHV-RHGS guide not in any of the RHHI docs

Note You need to log in before you can comment on or make changes to this bug.